Package Details: vapoursynth-editor-sandsmark-git r19.74.g4e3f161-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-editor-sandsmark-git.git (read-only, click to copy)
Package Base: vapoursynth-editor-sandsmark-git
Description: Editor for VapourSynth scripts, sandsmark's fork with vim support and other niceties
Upstream URL: https://github.com/sandsmark/vapoursynth-editor
Licenses: LGPL, MIT, CCPL
Conflicts: vapoursynth-editor
Provides: vapoursynth-editor
Submitter: sandsmark
Maintainer: sandsmark
Last Packager: sandsmark
Votes: 1
Popularity: 0.006345
First Submitted: 2020-07-05 12:22
Last Updated: 2021-07-03 11:03

Latest Comments

sandsmark commented on 2020-08-05 14:13

added cmake.

qt is preparing to deprecate qmake in favor of cmake, so I'm porting all my projects to cmake

pauper commented on 2020-07-25 16:34

==> Starting prepare()...
/startdir/PKGBUILD: line 34: cmake: command not found

Needs cmake in make depends (or would qmake-qt5 do?)